export declare const IconWrapper: import('styled-components').StyledComponent<"div", any, {
    hasHandler?: boolean | undefined;
}, never>;
export declare const CloseWrapper: import('styled-components').StyledComponent<"div", any, {
    hasHandler?: boolean | undefined;
} & {
    disabled: boolean;
}, never>;
export declare const Input: import('styled-components').StyledComponent<"input", any, import('../types').InputProps, never>;
export declare const InputWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const ItemValue: import('styled-components').StyledComponent<"span", any, {}, never>;
export declare const NoResultsText: import('styled-components').StyledComponent<"span", any, {}, never>;
